.content{
    height: 100vh;
    width: 100vw;
    /* background-color: rgb(17, 17, 17); */
    padding: 15px 0px;
}
.ticket_box{
    height: 100%;
    width: 450px;
    margin: auto;
    /* background-color: black; */
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    box-shadow: 10px 10px 100px rgb(224,224,224);
}
.hole_top_punch{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 20px;
    width: 30px;
    background-color: transparent;
    border-bottom-left-radius: 15px ;
    border-bottom-right-radius: 15px ;
}
.hole_bottom_punch{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 20px;
    width: 30px;
    background-color: transparent;
    border-top-left-radius: 15px ;
    border-top-right-radius: 15px ;
}
.ticket_image{
    height: 250px;
    width: 100%;
    background: url('../../../assests/images/skywalker4.jpg') no-repeat no-repeat center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 20px;
}
.movie_name{
    font-size: 40px;
    font-weight: bolder;
    color: white;
}
.theater_location{
    /* margin-top: 20px; */
    padding: 20px;
    padding-top: 0px;
    font-size: 20px;
    /* color: white; */
}
.movie_details{
    padding: 0px 40px 0px 20px;
    display:flex;
    width: 100%;
    font-size: 20px;
    justify-content: space-between;
    /* color:white; */
}
.movie_seating{
    /* background-color: blanchedalmond; */
    margin: 30px 0px;
    width: 100%;
    height: 130px;
    display: flex;
    padding: 20px;
    font-size: 25px;
}
.movie_row_section{
    width: 50%;
    height: 100%;
    border-right: solid 1px rgb(224,224,224);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: bolder;
}
.movie_seat_section{
    width: 50%;
    height: 100%;
    border-left: solid 1px rgb(224,224,224);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: bolder;
}
.movie_text{
    padding-bottom: 10px;
    font-size: 15px;
    color:rgb(224,224,224)
}
.barcode_image{
    width: 100%;
    height: 130px;
    font-size: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.barcode_images{
    display: flex;
    width: 100%;
    height: 100%;
    /* flex-direction: column; */
    justify-content: center;
    align-items: center;
}
.ticket_username{
    width: 100%;
    display:flex;
    /* justify-content: flex-end; */
    padding: 20px;
    color:rgb(0, 153, 255);
    font-size: 20px;
    font-size: 30px;
    font-weight: bolder;
}
.align_box{
    display:flex;
    height: 30px;
}
.align_icon{
    display: flex;
    justify-content: center;
    align-items: center;
}
.align_text{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
}
.movie_date{
    display:flex;
}
.movie_timing{
    display:flex;
}
.movie_price{
    display:flex;
}